.component.standings .division { text-align:center; text-transform:uppercase; font-size:1.5rem; font-weight:700 }

.mod-news-rotator .prev .sr-only,
.mod-news-rotator .next .sr-only,
.mod-news-rotator .pp { background:#A3651F!important }
.component-socialstream .component-heading,
.component-recentnews .component-heading { background:#A3651F!important }

.component-socialstream .load-more { color:#A3651F!important }
 
#poll_results_1s0tl959141zfsm0 { display: none; }

@media only screen and (min-width:992px){

.component.partnerlogos ul { display:flex; align-items:center; justify-content:space-between }
.header.layout-1 .title-bar { background:#A3651F }



}
